<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('transfer-selfproperty', function (Blueprint $table) {
            $table->string('ip')->nullable()->after('upload_prescribed_formats');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('transfer-selfproperty', function (Blueprint $table) {
            $table->dropColumn('ip');
        });
    }
};
